Subject: sustainable agriculture faq

From: [email-masked] (dwayne)
Date: Mon, 16 Jan 1995 08:46:37 GMT

Hi,

Well, the hypertext version 0.000001a  :-)   is available at:

http://www.latrobe.edu.au/nexus/Permaculture/sust-ag-faq.html

PLEASE read it and mail me some better definitions for the terms used. I
just made them up out of my head yestrday.  I'll even put your name in it
:-)

Oh, hey, if anyone does mail me with info, send me a URL for your homepage
if you have one, and I'll credit all contributions.
Except for the ones I already have in there :-/   :-)

The text version will be posted here Real Soon Now.

Any info on anything vaguely related to sustainable agriculture,
permaculture, renewable energy, et all is welcomed.

Bye,

Dwayne.

--

              -------> [email-masked] <--------
*  http://www.latrobe.edu.au/nexus/Permaculture/permaculture.html  * 
             r e t u r n   t o   t h e   s o u r c e
NEXUS:.settling.the.electronic.frontier..     mail [email-masked]
http://www.latrobe.edu.au/nexus/HTML/          "subscribe nexus-gaia" 

<a href="http://www.latrobe.edu.au/nexus/HTML/dwayne.html">Dwayne</a>
      ...our.aim.is.wakefulness.our.enemy.is.dreamless.sleep...